@charset "UTF-8";
.mb10 {
  margin-bottom: 10px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mb50 {
  margin-bottom: 50px !important; }

/* HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* ==========================================================================
 *   Base styles: opinionated defaults
 *   ========================================================================== */
/*******************************WEB FONT************************************* */
/******************************SHARED CSS************************************ */
html, body {
  width: 100%; }

body#about.tablet, body#recipe.tablet, body#qa.tablet, body#safety.tablet, body#company.tablet, body#factory.tablet {
  min-width: 1060px; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%; }

body {
  line-height: 1;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif; }

h1, h2, h3, h4, h5 {
  width: auto;
  font-weight: 600;
  margin: 0px;
  padding: 0px; }

p, ul {
  margin: 0;
  padding: 0; }

a {
  text-decoration: none; }

a:link {
  color: black; }

a:visited {
  color: black; }

a:hover {
  color: black; }

a:active {
  color: black; }

.ffg {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif; }

.ffm {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif; }

.ffm2 {
  font-family: "Shippori Mincho B1", serif; }

body {
  opacity: 0;
  filter: alpha(opacity=0); }

/*************************MIHON************************* */
#mihon {
  display: none;
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 200;
  opacity: 0.4; }

/***********************MODULE CSS********************** */
/*********************GLOBAL HEADER********************* */
/**********************GLOBAL NAVI********************** */

.pageHeader {
  width: 100%;
  min-width: 980px;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.8);
}
.pageHeader .pageHeader__main {
  margin: 0 auto;
  padding: 18px 0 18px 0;
  position: relative;
}

/* pageHeader__logo */
.pageHeader .pageHeader__main .pageHeader__logo {
  width: 60px;
  height: 64px;
  margin: 0 auto;
  position: relative;
  z-index: 105;
}
.pageHeader .pageHeader__main .pageHeader__logo a {
  display: block;
}
.pageHeader .pageHeader__main .pageHeader__logo svg {
  width: 100%;
}
.pageHeader .pageHeader__main .pageHeader__logo svg .logo__svg__color1 {
  fill: #001a43;
}
.pageHeader .pageHeader__main .pageHeader__logo svg .logo__svg__color2 {
  fill: #9cabc4;
}
.pageHeader .pageHeader__main .pageHeader__logo svg .logo__svg__color3 {
  fill: #fff;
}

/* pageHeader__nav */
.pageHeader .pageHeader__main .pageHeader__nav {
  min-width: 680px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.pageHeader .pageHeader__main .pageHeader__nav .pageHeader__nav__list {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pageHeader .pageHeader__nav .pageHeader__nav__list .pageHeader__nav__list__item {
  margin-left: 70px;
}
@media screen and (max-width:1280px) {
  .pageHeader .pageHeader__nav .pageHeader__nav__list .pageHeader__nav__list__item {
    margin-left: 40px;
  }
}
.pageHeader .pageHeader__nav .pageHeader__nav__list .pageHeader__nav__list__item:first-child {
  margin-left: 0px;
}
.pageHeader .pageHeader__nav .pageHeader__nav__list .pageHeader__nav__list__item._blank._pc {
  width: 180px;
  margin-left: 0;
}
.pageHeader .pageHeader__nav .pageHeader__nav__list .pageHeader__nav__list__item._blank._pc + .pageHeader__nav__list__item {
  margin-left: 0px;
}
.pageHeader .pageHeader__nav .pageHeader__nav__list .pageHeader__nav__list__item .pageHeader__nav__list__item__link {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
}

.pageHeader .pageHeader__nav .pageHeader__nav__list .pageHeader__nav__list__item .pageHeader__nav__list__item__link .line {
  content: '';
  display: block;
  opacity: 0;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: -14px;
  background-color: #001a43;
  transition: all .3s ease;
}
.pageHeader .pageHeader__nav .pageHeader__nav__list .pageHeader__nav__list__item .pageHeader__nav__list__item__link:hover .line {
  opacity: 1;
  bottom: -6px;
}
.pageHeader .pageHeader__nav .pageHeader__nav__list .pageHeader__nav__list__item .pageHeader__nav__list__item__link .pageHeader__nav__list__text__en {
  font-family: "EB Garamond", serif;
  font-size: 20px;
  color: #001a43;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.7;
}
.pageHeader .pageHeader__nav .pageHeader__nav__list .pageHeader__nav__list__item .pageHeader__nav__list__item__link .pageHeader__nav__list__text__jp {
  font-family: "Shippori Mincho B1", serif;
  font-size: 11px;
  color: #001a43;
  font-weight: 800;
  letter-spacing: 0.15em;
  line-height: 1.7;
}
.pageHeader .pageHeader__nav .pageHeader__btn__store {
  width: 178px;
  right: -52%;
  top: 8px;
  position: absolute;
}

.pageHeader .pageHeader__nav .pageHeader__btn__store .btn__link {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: 100%;
  padding: 8px 10px;
  border-radius: 0.2em;
  position: relative;
  background-color: #001a43;
  text-decoration: none;
  opacity: 1;
  transition: opacity .3s ease;
}
.pageHeader .pageHeader__nav .pageHeader__btn__store .btn__link:hover {
  opacity: .8;
}
.pageHeader .pageHeader__nav .pageHeader__btn__store .btn__link .btn__link__text {
  font-family: "Shippori Mincho B1", serif;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.15em;
  line-height: 1.7;
}

.pageHeader .pageHeader__nav .pageHeader__btn__corporations {
  width: 150px;
  right: -25%;
  top: 8px;
  position: absolute;
}
.pageHeader .pageHeader__nav .pageHeader__btn__corporations .btn__link {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: 100%;
  padding: 8px 10px;
  border-radius: 0.2em;
  border: 1px solid #E6E6E6;
  position: relative;
  background-color: transparent;
  text-decoration: none;
  opacity: 1;
  transition: opacity .3s ease;
}
.pageHeader .pageHeader__nav .pageHeader__btn__corporations .btn__link:hover {
  opacity: .8;
}
.pageHeader .pageHeader__nav .pageHeader__btn__corporations .btn__link .btn__link__text {
  font-family: "Shippori Mincho B1", serif;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.15em;
  line-height: 1.7;
}

/*
header {
  width: 100%;
  min-width: 980px;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 10;
  font-family: serif;
  color: #001842; }

header a, header a:link, header a:visited, header a:hover {
  color: #001842; }

header #logo {
  margin-left: -50px;
  margin-top: 35px;
  position: absolute;
  left: 50%;
  top: 0px;
  z-index: 0; }

header nav {
  width: 100%;
  height: 175px;
  background-color: white;
  overflow: hidden; }

header nav ul {
  margin-left: -275px;
  position: absolute;
  left: 50%;
  top: 82px;
  z-index: 1; }

header nav ul li {
  opacity: 0;
  filter: alpha(opacity=0);
  padding-bottom: 4px;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0; }

header nav ul li img {
  vertical-align: top; }

header nav ul li .line {
  width: 100%;
  height: 1px;
  margin-top: 10px;
  background-color: #001842;
  opacity: 0;
  filter: alpha(opacity=0); }

header nav ul li.active .line {
  margin-top: 4px; }

header nav ul li.story {
  left: 0px; }

header nav ul li.store {
  left: 112px; }

header nav ul li.about {
  left: 375px; }

header nav ul li.thanks {
  left: 492px; }

header.min #logo {
  margin-left: -30px;
  margin-top: 8px; }

header.min #logo img {
  width: 60px;
  height: 64px; }

header.min nav {
  height: 80px;
  background-color: rgba(255, 255, 255, 0.8); }

header.min nav ul {
  margin-left: -234px;
  top: 34px; }

header.min nav ul li.store {
  left: 101px; }

header.min nav ul li.about {
  left: 304px; }

header.min nav ul li.thanks {
  left: 414px; }
*/

/*********************GLOBAL FOOTER********************* */
footer {
  width: 100%;
  min-width: 980px;
  height: 154px;
  background-image: url(../images/top/bg_product_pattern.png);
  font-family: serif;
  clear: both; }

footer a, footer a:link, footer a:visited, footer a:hover {
  color: black; }

footer .line1, footer .line2 {
  border-top: 1px solid #dddddd; }

footer .line1 {
  height: 60px; }

footer .line1 .line1-inwrap {
  width: 100%;
  min-width: 980px;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  position: relative; }

footer .line1 .line1-inwrap #sns {
  margin-left: 40px;
  padding-top: 20px; }

footer .line1 .line1-inwrap #sns img {
  margin-right: 10px; }

footer .line1 .line1-inwrap #sns .fb-share-button {
  display: inline-block;
  top: -2px; }

footer .line1 .line1-inwrap #pagetop {
  display: inline-block;
  margin-right: 40px;
  padding-top: 22px;
  padding-bottom: 20px;
  position: absolute;
  right: 0px;
  top: -1px;
  border-top: 1px solid black;
  color: black; }

footer .line1 .line1-inwrap #pagetop:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

footer .line1 .line1-inwrap #pagetop img, footer .line1 .line1-inwrap #pagetop p {
  float: left; }

footer .line1 .line1-inwrap #pagetop p {
  margin-top: 3px;
  font-size: 14px;
  font-size: 0.875rem; }

footer .line2:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

footer .line2 .line2-inwrap {
  width: 100%;
  min-width: 980px;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  position: relative; }

footer .line2 .line2-inwrap #copyright {
  margin-left: 40px;
  padding-top: 40px;
  font-size: 10px;
  font-size: 0.625rem;
  font-weight: bold;
  float: left; }

footer .line2 .line2-inwrap #otherlinks {
  margin-right: 40px;
  padding-top: 40px;
  float: right;
  font-size: 12px;
  font-size: 0.75rem; }

footer .line2 .line2-inwrap #otherlinks:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

footer .line2 .line2-inwrap #otherlinks li {
  margin-right: 25px;
  float: left;
  list-style: none; }

footer .line2 .line2-inwrap #otherlinks li:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

footer .line2 .line2-inwrap #otherlinks li img, footer .line2 .line2-inwrap #otherlinks li p, footer .line2 .line2-inwrap #otherlinks li a {
  float: left; }

footer .line2 .line2-inwrap #otherlinks li p, footer .line2 .line2-inwrap #otherlinks li a {
  margin-right: 5px; }

footer .line2 .line2-inwrap #otherlinks li img {
  padding-top: 2px; }

footer .line2 .line2-inwrap #otherlinks li.last {
  margin-right: 0px; }

/**************************SNS************************** */
/************************CONTENT************************ */
#products {
  width: 100%;
  min-width: 980px;
  position: relative; }

#products.product-top {
  height: 809px; }

#products.product-top .bg .rect {
  height: 350px; }

#products.product-story {
  height: 820px; }

#products.product-story .bg .rect {
  height: 361px; }

#products .front {
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 1;
  text-align: center; }

#products .front .single, #products .front .package {
  margin-bottom: 115px;
  padding-top: 150px; }

#products .front .single h2.title, #products .front .package h2.title {
  margin-bottom: 35px;
  color: #996c1f;
  font-size: 30px;
  font-size: 1.875rem;
  letter-spacing: 0.05em;
  font-family: serif;
  font-weight: normal; }

#products .front .single .list, #products .front .package .list {
  display: block;
  width: 290px;
  height: 45px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 0px;
  left: 0px;
  font-family: serif;
  letter-spacing: 0.1em;
  color: #996c1f;
  background-color: white;
  border: 1px solid #996c1f;
  cursor: pointer; }

#products .front .single .list .name, #products .front .package .list .name {
  width: 70px;
  height: 15px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  overflow: hidden; }

#products .front .single .list .name img, #products .front .package .list .name img {
  vertical-align: top; }

#products .front .single .list .arrow, #products .front .package .list .arrow {
  width: 18px;
  height: 7px;
  position: absolute;
  right: 14px;
  top: 19px;
  overflow: hidden; }

#products .front .single .list .arrow img, #products .front .package .list .arrow img {
  vertical-align: top; }

#products .front .single .carousel, #products .front .package .carousel {
  width: 100%;
  min-width: 980px;
  max-width: 1280px;
  height: 390px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 38px;
  position: relative; }

#products .front .single .carousel .navi, #products .front .package .carousel .navi {
  width: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1; }

#products .front .single .carousel .navi .back, #products .front .package .carousel .navi .back {
  width: 45px;
  height: 45px;
  position: absolute;
  left: 30px;
  top: 174px;
  z-index: 1;
  cursor: pointer;
  background-color: white;
  border: 1px solid black; }

#products .front .single .carousel .navi .back .img, #products .front .package .carousel .navi .back .img {
  width: 18px;
  height: 7px;
  margin-left: 12px;
  margin-top: 19px;
  overflow: hidden; }

#products .front .single .carousel .navi .back .img img, #products .front .package .carousel .navi .back .img img {
  vertical-align: top; }

#products .front .single .carousel .navi .next, #products .front .package .carousel .navi .next {
  width: 45px;
  height: 45px;
  position: absolute;
  right: 30px;
  top: 174px;
  z-index: 1;
  cursor: pointer;
  background-color: white;
  border: 1px solid black; }

#products .front .single .carousel .navi .next .img, #products .front .package .carousel .navi .next .img {
  width: 18px;
  height: 7px;
  margin-left: 12px;
  margin-top: 19px;
  overflow: hidden; }

#products .front .single .carousel .navi .next .img img, #products .front .package .carousel .navi .next .img img {
  vertical-align: top; }

#products .front .single .carousel .products, #products .front .package .carousel .products {
  margin-left: auto;
  margin-right: auto;
  overflow: hidden; }

#products .front .single .carousel .products .products-inwrap, #products .front .package .carousel .products .products-inwrap {
  height: 390px; }

#products .front .single .carousel .products .products-inwrap:after, #products .front .package .carousel .products .products-inwrap:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

#products .front .single .carousel .products .products-inwrap .product, #products .front .package .carousel .products .products-inwrap .product {
  margin-right: 4px;
  height: 390px;
  background-color: white;
  float: left; }

#products .front .single .carousel .products .products-inwrap .product a, #products .front .package .carousel .products .products-inwrap .product a {
  display: block; }

#products .front .single .carousel .products .products-inwrap .product .img, #products .front .package .carousel .products .products-inwrap .product .img {
  width: 100%;
  height: 250px;
  overflow: hidden;
  position: relative; }

#products .front .single .carousel .products .products-inwrap .product .img .new, #products .front .package .carousel .products .products-inwrap .product .img .new {
  position: absolute;
  z-index: 1; }

#products .front .single .carousel .products .products-inwrap .product .img .pict, #products .front .package .carousel .products .products-inwrap .product .img .pict {
  position: relative;
  z-index: 0; }

#products .front .single .carousel .products .products-inwrap .product .text, #products .front .package .carousel .products .products-inwrap .product .text {
  display: table;
  width: 100%;
  height: 140px; }

#products .front .single .carousel .products .products-inwrap .product .text .text-inwrap, #products .front .package .carousel .products .products-inwrap .product .text .text-inwrap {
  display: table-cell;
  text-align: center;
  vertical-align: middle; }

#products .front .single .carousel .products .products-inwrap .product .text .text-inwrap .name, #products .front .package .carousel .products .products-inwrap .product .text .text-inwrap .name {
  margin-bottom: 12px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.4em; }

#products .front .single .carousel .products .products-inwrap .product .text .text-inwrap .exp, #products .front .package .carousel .products .products-inwrap .product .text .text-inwrap .exp {
  font-size: 12px;
  font-size: 0.75rem; }

#products .front .single .carousel .products .products-inwrap .product .text .text-inwrap .price, #products .front .package .carousel .products .products-inwrap .product .text .text-inwrap .price {
  color: red;
  font-size: 12px;
  font-size: 0.75rem; }

#products .front .package {
  padding-top: 0px; }

#products .bg {
  width: 100%;
  min-width: 980px;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
  overflow: hidden; }

#products .bg .triangle {
  max-width: 1280px;
  height: 459px;
  margin-left: auto;
  margin-right: auto;
  position: relative; }

#products .bg .triangle img {
  margin-left: -594px;
  position: absolute;
  left: 50%;
  top: 0px; }

#products .bg .rect {
  width: 100%;
  background-image: url(../images/top/bg_product_pattern.png); }

/* banners */
ul.banners {
  width: 980px;
  margin: 0 auto 100px auto;
  list-style-type: none;
}
ul.banners li {
  margin-top: 20px;
}
ul.banners li:first-child {
  margin-top: 0;
}

/* Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

/* A better looking default horizontal rule
 */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

/* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */
img {
  vertical-align: middle; }

/* Remove default fieldset styles.
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

/* Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical; }

/* ==========================================================================
 * Chrome Frame prompt
 * ========================================================================== */
.chromeframe {
  margin: 0.2em 0;
  background: #cccccc;
  color: black;
  padding: 0.2em 0; }

/* ==========================================================================
 * Author's custom styles
 * ========================================================================== */
/* ==========================================================================
 * Helper classes
 * ========================================================================== */
/* Image replacement
 */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px; }

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }

/* Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
  display: none !important;
  visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/* Hide visually and from screenreaders, but maintain layout
 */
.invisible {
  visibility: hidden; }

/* Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table; }

/* 2 */
.clearfix:after {
  clear: both; }

/* For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
  *zoom: 1; }

/* ==========================================================================
 * EXAMPLE Media Queries for Responsive Design.
 * Theses examples override the primary ('mobile first') styles.
 * Modify as content requires.
 * ========================================================================== */
/* Style adjustments for viewports that meet the condition */



/* ==========================================================================
20251125ヘッダー修正
========================================================================== */
.pageHeader .pageHeader__main .pageHeader__logo02 {
  opacity: 1 !important;
  width: 350px;
  margin: 0 auto 0 0;
}
/* SVG画像そのもののサイズを明示して表示させる */
.pageHeader__logo.pageHeader__logo02 .pageHeader__logo__item.logo__svg {
  padding:13px 0 5px 15px;
}

/* pageHeader__nav */
.pageHeader .pageHeader__main .pageHeader__nav02 {
  min-width: 680px;

  position: absolute;
  top: 50%;
  transform: translateY(-50%); /* ← 垂直中央揃えだけ残す */

  right: 400px;  /* ← 水平方向は右端に配置 */
  left: auto; /* ← 不要な left は無効化 */
}

.pageHeader .pageHeader__main .pageHeader__nav .pageHeader__nav__list02 {
  display: flex;
  align-items: center;
  justify-content: flex-end; /* ★ 右寄せに変更 */
}

.pageHeader .pageHeader__nav02 .pageHeader__nav__list .pageHeader__nav__list__item {
  margin-left: 45px;
}
@media screen and (max-width:1280px) {
.pageHeader .pageHeader__nav02 .pageHeader__nav__list .pageHeader__nav__list__item {
  margin-left: 20px;
}
.pageHeader .pageHeader__main .pageHeader__nav02 {
  right: 380px;  /* ← 水平方向は右端に配置 */
}
}

.pageHeader__nav02 ._fade__spNav,
.pageHeader__nav02 ._fade__spNav2,
.pageHeader__nav02 ._fade__spStoreNav,
.pageHeader__nav02 ._fade__spStoreNav2 {
  opacity: 1 !important;
  transform: none !important;
  transition: none !important;
  animation: none !important;
}

/* 20251125 ヘッダーボタンのサイズ固定 */
.pageHeader .pageHeader__btn__store .btn__link,
.pageHeader .pageHeader__btn__corporations .btn__link {
  transform: none !important;  /* 拡大縮小アニメーションを殺す */
}

/* 念のため、フォントとパディングも固定 */
.pageHeader .pageHeader__btn__store .btn__link,
.pageHeader .pageHeader__btn__corporations .btn__link {
  padding: 8px 10px;
  font-size: 15px;
}
@media screen and (max-width:1280px) {
  .pageHeader .pageHeader__btn__store .btn__link,
  .pageHeader .pageHeader__btn__corporations .btn__link {
    font-size: 12px;
  }
}
.registered-trademark-text{
    color:#000;
    font-size: 10px;
    padding:0 0 0 15px;
    font-weight:400;
    white-space: nowrap;
}
@media screen and (max-width: 1199px) {
.pageHeader .pageHeader__main .pageHeader__nav02 {
  right: 30px;
}
.pageHeader .pageHeader__nav02 .pageHeader__nav__list .pageHeader__nav__list__item {
  margin-left: 45px;
}
.pageHeader__btn__store02,.pageHeader__btn__corporations02{
    display:none;
}
}
